Subject: 23.0.60; linum-mode display problem with variable-pitch font

From: Stephen Berman <[email-masked]>
Date: Sat, 25 Oct 2008 21:33:23 +0200

1. emacs -Q
2. C-SPC M-< M-w C-y C-y C-y (copy the *scratch* text so the buffer has
more than ten lines)
3. M-x variable-pitch-mode
4. M-x linum-mode

=> The rightmost digits in the double digit line numbers are partly cut
off and the single digit line numbers do not align with the rightmost
digit of the double digit numbers (as they do with monospaced fonts),
but are aligned between the two digits, see the attached image.

When I start Emacs with -Q and invoke variable-pitch-mode, the font used
is this: 
xft:-monotype-Albany AMT-normal-normal-normal-*-16-*-*-*-*-0-iso10646-1 (#x45)

In GNU Emacs 23.0.60.12 (i686-pc-linux-gnu, GTK+ Version 2.12.9) of
2008-10-25 on escher.

Steve Berman